.ddsmoothmenu{
 font-family:Calibri, arial; width:976px; font-size:13px; position:relative;
 float:left; text-transform:uppercase; border-right:solid 2px #ff5c00; border-left:solid 2px #ff5c00; color:#fff; z-index:100; background:url(../images/menu-bg.jpg) left top repeat-x;}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
 
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
margin-bottom:0px;
background:url(../images/nav-sep.jpg) right center no-repeat;
}

.ddsmoothmenu ul li:last-child {background-image:none;}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block; 
color: #000;
padding:8px 37px 7px 37px;
text-decoration: none; outline:none; text-align:center;
border-bottom: 0px;
}

/*.ddsmoothmenu ul li:last-child { background:none;}
.ddsmoothmenu ul li:last-child a { padding-right:0px;}*/


* html .ddsmoothmenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block; outline:none;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
}

.ddsmoothmenu ul li a.selected { background-color:#ece9e9; color:#000;
}

.ddsmoothmenu ul li a.active { background-color:#ece9e9; color:#000; }

.ddsmoothmenu ul li a:hover{ background:#ece9e9; color:#000; }
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{ margin-top:0px; padding-top:0px;
position: absolute; font-size:13px;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden; background-color:#ece9e9;
border:#ece9e9 solid 1px; border-top:none;

/*box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.15)*/
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none; background:none;

}

.ddsmoothmenu ul li ul li a:hover { background:#ece9e9;}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{ margin:0; margin-left:3px; margin-top:-1px; border-left:none;
top: 0; color:#FFFFFF;
}
.ddsmoothmenu ul li ul li ul li a { outline:none; text-shadow:none;
border-bottom: #6faf2f solid 1px; border-left:none;
}
.ddsmoothmenu ul li ul li ul li:first-child a {border-top: none;}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
width:190px; /*width of sub menus*/
padding: 5px 10px 5px 10px;
margin: 0; color:#000;
font-size:13px;
font-weight:normal;
border-top-width: 0; text-align:left;
outline:none; text-shadow:none;
border-top: #fff solid 1px;
background-color:#fff;
}

.ddsmoothmenu ul li ul li a:hover{ background-color:#ece9e9; color:#000;}
.ddsmoothmenu ul li ul li:first-child a {border-top: none;}
/*.ddsmoothmenu ul li ul li:last-child a {border-bottom: #3281b3 solid 1px;}*/

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 20px;
right:8px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right:2px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.6;
}


/************************************************************************************
ipad
*************************************************************************************/
@media (max-device-width: 1024px) and (orientation: landscape){
	.ddsmoothmenu ul li a{ padding:8px 28px 7px 28px !important;}
}
@media (max-device-width: 768px) and (orientation: portrait){
	.ddsmoothmenu ul li a{ padding:8px 28px 7px 28px !important;}
}